Subject: Question on Connection Management Messages

From: Clint Bishard <[email-masked]>
Date: Thu, 06 Jan 2000 11:19:14 -0600

GSMP connection management messages only seem to allow a single set of QoS
parameters for a given connection.  Since each connection within a switch
actually involves two different ports, shouldn't the connection management
messages have a QMS and service selector field for both the input port and
the output port instead of just one for the connection?  This seems
necessary given that the services on the ports may be different, such as
building a connection from a FR port to an ATM port, or a connection from an
ATM port to an MPLS port.

Comments anyone, or am I not understanding something here?

Clint